import * as $dara from '@darabonba/typescript';
import { DescribeClusterInfoListResponseBody } from "./DescribeClusterInfoListResponseBody";
export declare class DescribeClusterInfoListResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeClusterInfoListResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
